Linux editor

  • #1, by woodstockTuesday, 12. July, 15:37 A month ago

    I'm unable to run the editor on Mint Mate, the most recent version, also there's a typo on the ini file, I'm not sure if its related
    14:29:54.147:Initializing graphics interface. Surface size: 1366x768, render size: 1366x768
    14:29:54.205:Loading '/tmp/.mount_Visionk7QlzZ/xml/images.xml'...
    14:29:54.206:Loading image-list "etypedata"...
    14:29:54.220:Loading '/tmp/.mount_Visionk7QlzZ/xml/language.2.english.xml'...
    14:29:54.475:Loading '/tmp/.mount_Visionk7QlzZ/xml/structures.xml'...
    14:29:54.475:Loading '/tmp/.mount_Visionk7QlzZ/xml/actions.xml'...
    14:29:54.476:Loading '/tmp/.mount_Visionk7QlzZ/xml/actionParts.xml'...
    14:29:54.478:Finished sorting action parts.
    14:29:54.478:Loading valid links...
    14:29:54.480:Successfully loaded 'xml/validlinks.xml'.
    14:29:58.307:no uniform bias in shader
    14:29:58.313:OpenGL init: Incomplete attachment.
    14:29:58.317:no uniform resolution in shader
    14:29:58.319:no uniform resolution in shader


    typo: Visionaire Editorviseditor.ini

    Newbie

    3 Posts


  • #2, by woodstockTuesday, 12. July, 15:40 A month ago
    20.3 uno is the Mint Mate version
    SDL2 is up to date
    It seems to big for the desktop, if I click about the window area part of the Visionaire logo shows but its huge

    Newbie

    3 Posts

  • #3, by woodstockTuesday, 12. July, 17:32 A month ago
    Extracting the appimage,  i get the following:
    AL lib: (EE) AddFileEntry: Invalid header in /usr/share/openal/hrtf/default-44100.mhr: "MinPHR02"


    Newbie

    3 Posts

  • #4, by fedor-van-eldijkThursday, 11. August, 09:04 3 days ago
    Were you able to get it running in the end? I am getting the exact same on Ubuntu 20.04 and 22.04

    Newbie

    13 Posts

  • #5, by NigecThursday, 11. August, 11:43 3 days ago
    I'm getting the same with Linux Mint Mate 20.3 uno and the same error as above, sdl2 the newest version

    Key Killer

    602 Posts

  • #6, by hogan-garryThursday, 11. August, 12:24 3 days ago
    I'm receiving the same error with Linux Mint slope game Mate 20.3 uno, which is the most recent version of sdl2, as described in the previous sentence.

    Newbie

    1 Posts

  • #7, by fedor-van-eldijkFriday, 12. August, 06:55 2 days ago
    They are on it, check this post: https://www.visionaire-studio.net/forum/thread/how-to-get-th...

    I still had an issue, hopefully that will be solved too.

    Newbie

    13 Posts

Write post